Repeat symbols like DC, Fine etc. Note: voltas are their own thing, and repeats are types of barlines.

### Hierarchy

- SmoMeasureModifierBase
  - SmoRepeatSymbol

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoRepeatSymbol(parameters: SmoRepeatSymbolParams): SmoRepeatSymbol

- Overrides SmoMeasureModifierBase.constructor

  - Defined in src/smo/data/measureModifiers.ts:310

  #### Parameters

  - ##### parameters: SmoRepeatSymbolParams

  #### Returns SmoRepeatSymbol

Generated using TypeDoc